.frontCover{
qrfullpage:1;
}
.content{
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1em;
	text-indent:2em;
}
.firstTitle {
	font-family: "汉仪旗黑65S","HY-QiHei65";
	font-size: 1.5em;
	text-align: left;
	text-indent: 0;
	color: #75411a;
}
.quotation{
font-family:"汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
font-size:1em;
text-indent:2em;
}
.quotation-right{
font-family:"汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
font-size:1em;
text-indent:0em;
text-align:right;}
.textborder {
border-bottom:1px solid #75411a;
padding-bottom:0.2em;
}
.imgtitle{
font-family:"汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
font-size:0.9em;
text-align:center;
text-indent:0em;
}
.super {
    font-size: 0.7em;
    vertical-align: super;
}
.qrbodyPic{
	text-align:center;
	margin:1em auto;
}
.fourthTitle {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.1em;
    text-indent: 0;
color:#75411a;
}